Comme annoncé, ce forum est passé en lecture seule au 1er janvier 2020. Désormais nous vous invitons à vous rendre sur notre nouvelle page communauté :
Image

A très bientôt !

dépendances OK mais deamon KO

Retrouvez ici des sujets concernant le protocole Z-Wave et les modules domotiques de type Z-Wave utilisés avec JEEDOM
Répondre
rjcb
Actif
Messages : 522
Inscription : 13 oct. 2015, 10:27
Localisation : Rennes

dépendances OK mais deamon KO

Message par rjcb » 01 juil. 2019, 16:10

Bonjour,

Installation toute fraiche sur Stretch:
root@raspberrypi:~# uname -a
Linux raspberrypi 4.19.42-v7+ #1219 SMP Tue May 14 21:20:58 BST 2019 armv7l GNU/Linux
Problème sur le plugin Zwave, dépendances OK mais deamon KO

Code : Tout sélectionner

('The dependency of openzwave plugin are not installed. Please check the plugin openzwave configuration page for instructions', 'error')
('Error: EOL while scanning string literal (singledispatch_helpers.py, line 1)', 'error')
[2019-07-01 15:10:37][ERROR] : Impossible de lancer le démon openzwave, relancer le démon en debug et vérifiez la log
J'ai lu sur le forum qu'il fallait faire notamment ceci dans mon cas:

Code : Tout sélectionner

root@raspberrypi:~# sudo apt-get install mercurial
Reading package lists... Done
Building dependency tree
Reading state information... Done
mercurial is already the newest version (4.0-1+deb9u1).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
2 not fully installed or removed.
After this operation, 0 B of additional disk space will be used.
Do you want to continue? [Y/n] Y
apt-listchanges: Can't set locale; make sure $LC_* and $LANG are correct!
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = (unset),
        LC_ALL = "en_US.UTF-8",
        LC_CTYPE = "en_US.UTF-8",
        LANG = "en_US.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
Setting up samba-common (2:4.5.16+dfsg-1+deb9u1) ...
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
/bin/bash: warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)
dpkg: error processing package samba-common (--configure):
 subprocess installed post-installation script returned error exit status 10
Setting up mercurial (4.0-1+deb9u1) ...
/bin/bash: warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
/bin/bash: warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)
dpkg: error processing package mercurial (--configure):
 subprocess installed post-installation script returned error exit status 10
Errors were encountered while processing:
 samba-common
 mercurial
E: Sub-process /usr/bin/dpkg returned an error code (1)
root@raspberrypi:~#
Déja il y a un souci.

j'ai testé alors ceci sans succès...

Code : Tout sélectionner

root@raspberrypi:~# sudo dpkg --configure -a                                    Setting up samba-common (2:4.5.16+dfsg-1+deb9u1) ...
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
/bin/bash: warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)
dpkg: error processing package samba-common (--configure):
 subprocess installed post-installation script returned error exit status 10
Setting up mercurial (4.0-1+deb9u1) ...
/bin/bash: warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
/bin/bash: warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)
dpkg: error processing package mercurial (--configure):
 subprocess installed post-installation script returned error exit status 10
Errors were encountered while processing:
 samba-common
 mercurial
root@raspberrypi:~#
puis:

Code : Tout sélectionner

root@raspberrypi:~# apt get update
E: Invalid operation get
root@raspberrypi:~# sudo apt-get update                                         Hit:1 http://raspbian.raspberrypi.org/raspbian stretch InRelease
Get:2 http://archive.raspberrypi.org/debian stretch InRelease [25.4 kB]
Hit:3 https://deb.nodesource.com/node_8.x stretch InRelease
Get:4 http://archive.raspberrypi.org/debian stretch/main armhf Packages [221 kB]
Fetched 247 kB in 5s (41.9 kB/s)
Reading package lists... Done
root@raspberrypi:~#
Puis

Code : Tout sélectionner

root@raspberrypi:~# sudo apt-get upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
2 not fully installed or removed.
After this operation, 0 B of additional disk space will be used.
Do you want to continue? [Y/n] Y
apt-listchanges: Can't set locale; make sure $LC_* and $LANG are correct!
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = (unset),
        LC_ALL = "en_US.UTF-8",
        LC_CTYPE = "en_US.UTF-8",
        LANG = "en_US.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
Setting up samba-common (2:4.5.16+dfsg-1+deb9u1) ...
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
/bin/bash: warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)
dpkg: error processing package samba-common (--configure):
 subprocess installed post-installation script returned error exit status 10
Setting up mercurial (4.0-1+deb9u1) ...
/bin/bash: warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
/bin/bash: warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)
dpkg: error processing package mercurial (--configure):
 subprocess installed post-installation script returned error exit status 10
Errors were encountered while processing:
 samba-common
 mercurial
E: Sub-process /usr/bin/dpkg returned an error code (1)
root@raspberrypi:~#
si vous avez des idées je suis preneur

merci à vous
JEEDOM Mini+ compatible Z-Wave+ (2.4.6)
JEEDOM Jessie Master sur VM (2.4.6)

Bosquetia
Actif
Messages : 6783
Inscription : 10 mai 2016, 07:54

Re: dépendances OK mais deamon KO

Message par Bosquetia » 01 juil. 2019, 21:33

Hello

en ligne de commande essaye de faire un dpkg-reconfigure afin de setter la time zone, la police etc...

rjcb
Actif
Messages : 522
Inscription : 13 oct. 2015, 10:27
Localisation : Rennes

Re: dépendances OK mais deamon KO

Message par rjcb » 01 juil. 2019, 22:09

je vais tester, merci
JEEDOM Mini+ compatible Z-Wave+ (2.4.6)
JEEDOM Jessie Master sur VM (2.4.6)

rjcb
Actif
Messages : 522
Inscription : 13 oct. 2015, 10:27
Localisation : Rennes

Re: dépendances OK mais deamon KO

Message par rjcb » 02 juil. 2019, 07:15

voici le résultat, j'ai l'impression que ce n"est pas trop:

Code : Tout sélectionner

root@raspberrypi:~# dpkg-reconfigure
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
	LANGUAGE = (unset),
	LC_ALL = "en_US.UTF-8",
	LC_CTYPE = "en_US.UTF-8",
	LANG = "en_US.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
/usr/sbin/dpkg-reconfigure: please specify a package to reconfigure
root@raspberrypi:~# 
JEEDOM Mini+ compatible Z-Wave+ (2.4.6)
JEEDOM Jessie Master sur VM (2.4.6)

Avatar de l’utilisateur
PrFalKeN
Actif
Messages : 936
Inscription : 27 nov. 2017, 18:51

Re: dépendances OK mais deamon KO

Message par PrFalKeN » 02 juil. 2019, 08:52

'Jour,

Bizarre on dirait que ton linux est mal installé.

Essayes :

locale-gen fr_FR.UTF-8
ensuite
dpkg-reconfigure locales

Si pas je crois que tu auras plus vite fait de réinstaller correctement un linux

rjcb
Actif
Messages : 522
Inscription : 13 oct. 2015, 10:27
Localisation : Rennes

Re: dépendances OK mais deamon KO

Message par rjcb » 02 juil. 2019, 11:55

Pas top mon affaire ...

Code : Tout sélectionner

 enerating locales (this might take a while)...
  fr_FR.UTF-8... done
Generation complete.
root@raspberrypi:~# dpkg-reconfigure locales
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = (unset),
        LC_ALL = "en_US.UTF-8",
        LC_CTYPE = "en_US.UTF-8",
        LANG = "en_US.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
root@raspberrypi:~# 

Envoyé de mon iPhone en utilisant Tapatalk
JEEDOM Mini+ compatible Z-Wave+ (2.4.6)
JEEDOM Jessie Master sur VM (2.4.6)

Avatar de l’utilisateur
PrFalKeN
Actif
Messages : 936
Inscription : 27 nov. 2017, 18:51

Re: dépendances OK mais deamon KO

Message par PrFalKeN » 02 juil. 2019, 11:57

Bon sinon essayes


nano .bashrc et ajoutes ces lignes:

export LC_ALL="fr_FR.UTF-8"
export LANG="fr_FR.UTF-8"
export LANGUAGE="fr_FR.UTF-8"

Enregistres le fichier et valides les changements immédiatement avec la commande source :

source .bashrc

Ensuite tu refais locale-gen "fr_FR.UTF-8"

Et tu la reconfigures : dpkg-reconfigure locales

Enfin tu testes: locale
tu devrais plus voir de message et voir un truc u style avec le choix de ta langue, fr donc

LANG=en_US.UTF-8
LANGUAGE=en_US.UTF-8
LC_CTYPE="en_US.UTF-8"
LC_NUMERIC="en_US.UTF-8"
LC_TIME="en_US.UTF-8"
LC_COLLATE="en_US.UTF-8"
LC_MONETARY="en_US.UTF-8"
LC_MESSAGES="en_US.UTF-8"
LC_PAPER="en_US.UTF-8"
LC_NAME="en_US.UTF-8"
LC_ADDRESS="en_US.UTF-8"
LC_TELEPHONE="en_US.UTF-8"
LC_MEASUREMENT="en_US.UTF-8"
LC_IDENTIFICATION="en_US.UTF-8"
LC_ALL=en_US.UTF-8

rjcb
Actif
Messages : 522
Inscription : 13 oct. 2015, 10:27
Localisation : Rennes

Re: dépendances OK mais deamon KO

Message par rjcb » 02 juil. 2019, 19:47

Good :) pour cette partie Merci
JEEDOM Mini+ compatible Z-Wave+ (2.4.6)
JEEDOM Jessie Master sur VM (2.4.6)

rjcb
Actif
Messages : 522
Inscription : 13 oct. 2015, 10:27
Localisation : Rennes

Re: dépendances OK mais deamon KO

Message par rjcb » 02 juil. 2019, 19:58

pas mieux pour ceci:

Code : Tout sélectionner

root@raspberrypi:~# sudo dpkg --configure -a
Paramétrage de mercurial (4.0-1+deb9u1) ...
dpkg: erreur de traitement du paquet mercurial (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Des erreurs ont été rencontrées pendant l'exécution :
 mercurial
root@raspberrypi:~# 
JEEDOM Mini+ compatible Z-Wave+ (2.4.6)
JEEDOM Jessie Master sur VM (2.4.6)

Bosquetia
Actif
Messages : 6783
Inscription : 10 mai 2016, 07:54

Re: dépendances OK mais deamon KO

Message par Bosquetia » 02 juil. 2019, 20:57

Hello

Ben c'est une nouvelle erreur ca non ?

Essaye de faire un apt-get update puis apt-get autoclean et apt-get upgrade

rjcb
Actif
Messages : 522
Inscription : 13 oct. 2015, 10:27
Localisation : Rennes

Re: dépendances OK mais deamon KO

Message par rjcb » 02 juil. 2019, 22:04

Quand ca veut pas :(

Code : Tout sélectionner

root@raspberrypi:~# sudo apt-get update
Réception de:1 http://archive.raspberrypi.org/debian stretch InRelease [25,4 kB]
Atteint:2 http://raspbian.raspberrypi.org/raspbian stretch InRelease
Atteint:3 https://deb.nodesource.com/node_8.x stretch InRelease  
25,4 ko réceptionnés en 1s (14,0 ko/s)
Lecture des listes de paquets... Fait
root@raspberrypi:~# apt-get autoclean
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances        
Lecture des informations d'état... Fait
root@raspberrypi:~# sudo apt-get upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Paramétrage de mercurial (4.0-1+deb9u1) ...
dpkg: erreur de traitement du paquet mercurial (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Des erreurs ont été rencontrées pendant l'exécution :
 mercurial
E: Sub-process /usr/bin/dpkg returned an error code (1)
root@raspberrypi:~# 
JEEDOM Mini+ compatible Z-Wave+ (2.4.6)
JEEDOM Jessie Master sur VM (2.4.6)

Avatar de l’utilisateur
PrFalKeN
Actif
Messages : 936
Inscription : 27 nov. 2017, 18:51

Re: dépendances OK mais deamon KO

Message par PrFalKeN » 03 juil. 2019, 07:14

'Jour

Tentes de réinstaller mercurial pour voir si cela change qqchose...

apt-get -y install mercurial

edgd1er
Timide
Messages : 80
Inscription : 11 sept. 2017, 23:44

Re: dépendances OK mais deamon KO

Message par edgd1er » 05 juil. 2019, 07:13

Bonjour,

Ce n'est peut être pas lié, mais je me souviens d'il y aune paire de mois, ou j'ai eu un warning sur les tools, l'install des dépendances se passaient bien et au lancement du démon, la vérification des dépendances échouaient (dépendances manquantes). un "pip install --upgrade pip" a corrigé le problème. Je suis passé de la version 9 à la version 19. De mémoire pour la compilation, la version 12 est demandée.

rjcb
Actif
Messages : 522
Inscription : 13 oct. 2015, 10:27
Localisation : Rennes

Re: dépendances OK mais deamon KO

Message par rjcb » 08 juil. 2019, 22:45

Toujours KO pour moi;

Je viens de voir ceci
Remarque : Avec un Armbian kernel 3.x, le port série console utilise /dev/ttyS0 tandis qu’avec un kernel 4.x il utilise /dev/ttyAML0.
C'est mon cas, comment changer pour pointer vers dev/ttyAML0 ceci:
Screenshot 2019-07-08 at 22.42.33.png
Screenshot 2019-07-08 at 22.42.33.png (83.01 Kio) Consulté 419 fois
:D ca pourrait marcher ?
JEEDOM Mini+ compatible Z-Wave+ (2.4.6)
JEEDOM Jessie Master sur VM (2.4.6)

rjcb
Actif
Messages : 522
Inscription : 13 oct. 2015, 10:27
Localisation : Rennes

Re: dépendances OK mais deamon KO

Message par rjcb » 09 juil. 2019, 22:55

Hello,

J'ai retenté avec une debian avec un kernel 3.x et jeedom V4.
Je tente d'ajouté Jeedom en accessoire mais toujours "impossible"

les logs, l'ip 192.168.1.125 est celle de mon iPhone; il y a:

- "RESTART POLLING",
- "[7/9/2019, 8:50:05 PM] TypeError: "list" argument must be an Array of Buffers at Function.Buffer.concat (buffer.js:314:13)"
- "Got SIGTERM, shutting down Homebridge..."

Je ne trouve pas l"erreur :(

Code : Tout sélectionner

[7/9/2019, 8:49:54 PM] [Jeedom Master] └────────────────────────
[7/9/2019, 8:49:54 PM] [Jeedom Master] --== Homebridge est démarré et a intégré 6 accessoires ! (Si vous avez un Warning Avahi, ne pas en tenir compte) ==--
[7/9/2019, 8:49:54 PM] [Jeedom Master] [DEBUG] ==START POLLING==
[7/9/2019, 8:49:56 PM] [Jeedom Master] [DEBUG] ==RESTART POLLING==
[7/9/2019, 8:49:58 PM] [Jeedom Master] [DEBUG] ==RESTART POLLING==
Tue, 09 Jul 2019 20:50:00 GMT EventedHTTPServer [::ffff:192.168.1.125] New connection from client
Tue, 09 Jul 2019 20:50:00 GMT EventedHTTPServer [::ffff:192.168.1.125] HTTP server listening on port 57174
Tue, 09 Jul 2019 20:50:00 GMT EventedHTTPServer [::ffff:192.168.1.125] HTTP request: /pair-setup
Tue, 09 Jul 2019 20:50:00 GMT HAPServer [B1:DB:A9:46:76:B2] HAP Request: POST /pair-setup
Tue, 09 Jul 2019 20:50:00 GMT HAPServer [B1:DB:A9:46:76:B2] Pair step 1/5
Tue, 09 Jul 2019 20:50:01 GMT EventedHTTPServer [::ffff:192.168.1.125] HTTP Response is finished
[7/9/2019, 8:50:02 PM] [Jeedom Master] [DEBUG] ==RESTART POLLING==
Tue, 09 Jul 2019 20:50:03 GMT EventedHTTPServer [::ffff:192.168.1.125] HTTP request: /pair-setup
Tue, 09 Jul 2019 20:50:03 GMT HAPServer [B1:DB:A9:46:76:B2] HAP Request: POST /pair-setup
Tue, 09 Jul 2019 20:50:03 GMT HAPServer [B1:DB:A9:46:76:B2] Pair step 2/5
Tue, 09 Jul 2019 20:50:04 GMT EventedHTTPServer [::ffff:192.168.1.125] HTTP Response is finished
Tue, 09 Jul 2019 20:50:04 GMT EventedHTTPServer [::ffff:192.168.1.125] HTTP request: /pair-setup
Tue, 09 Jul 2019 20:50:04 GMT HAPServer [B1:DB:A9:46:76:B2] HAP Request: POST /pair-setup
Tue, 09 Jul 2019 20:50:04 GMT HAPServer [B1:DB:A9:46:76:B2] Pair step 3/5
Tue, 09 Jul 2019 20:50:04 GMT HAPServer [B1:DB:A9:46:76:B2] Pair step 4/5
Tue, 09 Jul 2019 20:50:05 GMT HAPServer [B1:DB:A9:46:76:B2] Pair step 5/5
[7/9/2019, 8:50:05 PM] TypeError: "list" argument must be an Array of Buffers
at Function.Buffer.concat (buffer.js:314:13)
at Object.encode (/var/www/html/plugins/homebridge/resources/node_modules/hap-nodejs/lib/util/tlv.js:26:35)
at Object.encode (/var/www/html/plugins/homebridge/resources/node_modules/hap-nodejs/lib/util/tlv.js:51:39)
at Object.encode (/var/www/html/plugins/homebridge/resources/node_modules/hap-nodejs/lib/util/tlv.js:51:39)
at HAPServer._handlePairStepFive (/var/www/html/plugins/homebridge/resources/node_modules/hap-nodejs/lib/HAPServer.js:459:21)
at HAPServer._handlePairStepFour (/var/www/html/plugins/homebridge/resources/node_modules/hap-nodejs/lib/HAPServer.js:439:8)
at HAPServer._handlePairStepThree (/var/www/html/plugins/homebridge/resources/node_modules/hap-nodejs/lib/HAPServer.js:413:8)
at HAPServer._handlePair (/var/www/html/plugins/homebridge/resources/node_modules/hap-nodejs/lib/HAPServer.js:315:10)
at HAPServer.<anonymous> (/var/www/html/plugins/homebridge/resources/node_modules/hap-nodejs/lib/HAPServer.js:209:39)
at emitNone (events.js:86:13)
[7/9/2019, 8:50:05 PM] Got SIGTERM, shutting down Homebridge...
[7/9/2019, 8:50:05 PM] [Jeedom Master] [DEBUG] ==RESTART POLLING==
[7/9/2019, 8:50:05 PM] [Jeedom Master] [DEBUG] ==RESTART POLLING==
JEEDOM Mini+ compatible Z-Wave+ (2.4.6)
JEEDOM Jessie Master sur VM (2.4.6)

rjcb
Actif
Messages : 522
Inscription : 13 oct. 2015, 10:27
Localisation : Rennes

Re: dépendances OK mais deamon KO

Message par rjcb » 10 juil. 2019, 11:59

J'ai vu ce lien interessant:

https://github.com/nfarina/homebridge/issues/2219

Du coup:

Code : Tout sélectionner

root@odroid-jessie64:~# curl -sL https://deb.nodesource.com/setup | bash -

================================================================================
================================================================================

                           SCRIPT DEPRECATION WARNING                         

  This script, located at https://deb.nodesource.com/setup, used to
  install Node.js 0.10, is deprecated and will eventually be made inactive.

  You should use the script that corresponds to the version of Node.js you
  wish to install. e.g.

   * https://deb.nodesource.com/setup_8.x — Node.js 8 LTS "Carbon" (recommended)
   * https://deb.nodesource.com/setup_10.x — Node.js 10 Current

  Please see https://github.com/nodejs/Release for details about which
  version may be appropriate for you.

  The NodeSource Node.js Linux distributions GitHub repository contains
  information about which versions of Node.js and which Linux distributions
  are supported and how to use the install scripts.
    https://github.com/nodesource/distributions

================================================================================
================================================================================

Continuing in 20 seconds (press Ctrl-C to abort) ...



## Installing the NodeSource Node.js 0.10 repo...


## Populating apt-get cache...

+ apt-get update
Ign http://mozilla.debian.net jessie-backports InRelease
Hit http://security.debian.org jessie/updates InRelease
Ign http://httpredir.debian.org jessie InRelease                   
Ign http://mozilla.debian.net jessie-backports Release.gpg         
Hit http://httpredir.debian.org jessie-updates InRelease                                      
Ign http://mozilla.debian.net jessie-backports Release                                        
Hit http://httpredir.debian.org jessie Release.gpg                      
Hit http://httpredir.debian.org jessie Release    
Hit https://oph.mdrjr.net all InRelease           
Err http://mozilla.debian.net jessie-backports/firefox-release arm64 Packages
  404  Not Found [IP: 2001:67c:2564:a119::148:14 80]
Ign http://mozilla.debian.net jessie-backports/firefox-release Translation-en
Hit https://oph.mdrjr.net jessie InRelease
Get:1 https://oph.mdrjr.net all/c2 arm64 Packages
Get:2 https://oph.mdrjr.net all/main arm64 Packages
Get:3 https://oph.mdrjr.net all/testing arm64 Packages
Get:4 https://oph.mdrjr.net all/c2 Translation-en [321 B]
Get:5 https://oph.mdrjr.net all/main Translation-en [323 B]
Get:6 https://oph.mdrjr.net all/testing Translation-en [326 B]
Get:7 https://oph.mdrjr.net jessie/backports arm64 Packages
Get:8 https://oph.mdrjr.net jessie/main arm64 Packages
Get:9 https://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:10 https://oph.mdrjr.net jessie/main Translation-en [326 B]
Hit https://oph.mdrjr.net all/c2 arm64 Packages
Hit https://oph.mdrjr.net all/main arm64 Packages
Hit https://oph.mdrjr.net all/testing arm64 Packages
Get:11 https://oph.mdrjr.net all/c2 Translation-en [321 B]
Get:12 https://oph.mdrjr.net all/main Translation-en [323 B]
Get:13 https://oph.mdrjr.net all/testing Translation-en [326 B]
Hit https://oph.mdrjr.net jessie/backports arm64 Packages
Hit https://oph.mdrjr.net jessie/main arm64 Packages
Get:14 https://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:15 https://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:16 https://oph.mdrjr.net all/c2 Translation-en [321 B]
Get:17 https://oph.mdrjr.net all/main Translation-en [323 B]
Get:18 https://oph.mdrjr.net all/testing Translation-en [326 B]
Get:19 https://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:20 https://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:21 https://oph.mdrjr.net all/c2 Translation-en [321 B]
Get:22 https://oph.mdrjr.net all/main Translation-en [323 B]
Get:23 https://oph.mdrjr.net all/testing Translation-en [326 B]
Get:24 https://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:25 https://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:26 https://oph.mdrjr.net all/c2 Translation-en [321 B]
Ign https://oph.mdrjr.net all/c2 Translation-en
Get:27 https://oph.mdrjr.net all/main Translation-en [323 B]
Ign https://oph.mdrjr.net all/main Translation-en
Get:28 https://oph.mdrjr.net all/testing Translation-en [326 B]
Ign https://oph.mdrjr.net all/testing Translation-en
Get:29 https://oph.mdrjr.net jessie/backports Translation-en [331 B]
Ign https://oph.mdrjr.net jessie/backports Translation-en
Get:30 https://oph.mdrjr.net jessie/main Translation-en [326 B]
Ign https://oph.mdrjr.net jessie/main Translation-en
W: Failed to fetch http://security.debian.org/dists/jessie/updates/InRelease  Unable to find expected entry 'main/binary-arm64/Packages' in Release file (Wrong sources.list entry or malformed file)

W: Failed to fetch http://httpredir.debian.org/debian/dists/jessie-updates/InRelease  Unable to find expected entry 'main/binary-arm64/Packages' in Release file (Wrong sources.list entry or malformed file)

W: Failed to fetch http://mozilla.debian.net/dists/jessie-backports/firefox-release/binary-arm64/Packages  404  Not Found [IP: 2001:67c:2564:a119::148:14 80]

W: Failed to fetch http://httpredir.debian.org/debian/dists/jessie/Release  Unable to find expected entry 'main/binary-arm64/Packages' in Release file (Wrong sources.list entry or malformed file)

E: Some index files failed to download. They have been ignored, or old ones used instead.
Error executing command, exiting
root@odroid-jessie64:~# 


Mais toujours confronté à la meme erreur...
W: Failed to fetch http://httpredir.debian.org/debian/dist ... /InRelease Unable to find expected entry 'main/binary-arm64/Packages' in Release file (Wrong sources.list entry or malformed file)
Je suis sous Jessie avec un odroidC2 et lorsque je passe sous Stretch, ma carte zwave sur GPIO ne marche pas avec le kernel en V4.x
:oops:

Si cela peut aider, mon sources.list
# Les d p ts officiels Debian Jessie :
deb http://httpredir.debian.org/debian/ jessie main contrib non-free
#deb-src http://httpredir.debian.org/debian/ jessie main

# Debian Jessie, mises- -jour de s curit :
deb http://security.debian.org/ jessie/updates main contrib non-free
#deb-src http://security.debian.org/ jessie/updates main contrib non-free

# Debian Jessie, mises- -jour "volatiles" :
deb http://httpredir.debian.org/debian/ jessie-updates main contrib non-free
#deb-src http://httpredir.debian.org/debian/ jessie-updates main contrib non-free

# Debian Jessie, d p t de r troportages ("backports") :
#deb http://httpredir.debian.org/debian jessie-backports main contrib non-free
#deb-src http://httpredir.debian.org/debian jessie-backports main

# D p t pour un firefox jour :
deb http://mozilla.debian.net/ jessie-backports firefox-release
JEEDOM Mini+ compatible Z-Wave+ (2.4.6)
JEEDOM Jessie Master sur VM (2.4.6)

Répondre

Revenir vers « [Plugin Officiel] Z-Wave »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 2 invités